﻿@charset "utf-8";

/* layout */
html  
{
    margin-left:-1px; 
}

form 
{			
	margin:0;
	padding:0;
}

#pageWrap 
{
    padding:0;
    margin:0 auto;
	max-width:2560px;
	min-width:1000px;
	overflow:hidden;
}

.blackPanel {width:100%;background: #000;} 
.blackPanelIn {						
    position:relative;
    margin:0 auto 0 auto;
    width:1000px;
    z-index:3;				
}

#headerWrap {width:100%;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d40000+0,910000+100 */
background: rgb(212,0,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(212,0,0,1) 0%, rgba(145,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(212,0,0,1) 0%,rgba(145,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(212,0,0,1) 0%,rgba(145,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d40000', endColorstr='#910000',GradientType=0 ); /* IE6-9 */
} 

#header 
{						
    position:relative;
    margin:0 auto 0 auto;
    width:1000px;
    z-index:3;				
}

#bcBackground 
{
    position:relative;
    width:100%;
    background:url(images/bcBackground.png) repeat-y center top;
    z-index:2;			
}

#bcHeader 
{
    position:relative;
    width:100%;
    background:url(images/bcHeader.png) no-repeat center top;
    z-index:3;
}

#bcFooter 
{
    position:relative;
    width:100%;
    background:url(images/bcFooter.png) no-repeat center bottom;
    z-index:3;
}
#bcFooterIn {position:relative; width:1000px; margin:0 auto; min-height:785px; padding:0px 0 30px 0;display: flex}


#footerWrap 
{
    position: relative;
    width: 100%;
    height:325px;
    bottom: 0;
    z-index: 1;
	background:url(images/footerWrap.jpg) no-repeat center top;
}

#footer 
{	
    position:relative;
    width: 1000px;
    height:305px;
    margin: 0 auto 0 auto;
    z-index:4;
	padding:18px 0 0 0;
}

    
/* end layout */

/* header */

#logo { float: left;}
#logo img {width:150px;margin:8px 0 0 0}
#headerTitle {width:528px; text-align:left; position:absolute; top:165px; left:178px; text-transform:uppercase; color:#0d1230; line-height:1.2em; font-family:Georgia, Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold}
#headerIco {position:absolute; top:130px; left:460px}
.icoFb1, .icoFb2 {float:left; width:36px; height:16px; line-height:0px; font-size:0px; margin:0 8px 0 0}
.icoFb1 {background:url(images/icoFb1.png) no-repeat left top}
.icoFb2 {background:url(images/icoFb2.png) no-repeat left top; width:41px}
.icoFb1:hover, .icoFb2:hover {background-position:left bottom}

.basketTop {float:right; margin:0px 0 0 0; padding:0}
.basketTop a {color:#fff; text-decoration:none}
.basketTop a strong {font-size:16px; color:#fee63e; font-weight:bold}
.basketTop a span {font-size:12px; color:#fff; font-weight:normal; margin:0 10px 0 0}
.basketTop a:hover {text-decoration:none; color:#fff}
.basketTop a:hover span {text-decoration:underline;}
.previewEmpty {margin:0 0 0 5px !important; color:#fee63e !important; font-weight:bold !important}

#lang { float: right; margin:5px 0 0 0}
#lang a {float:left; display:block; text-transform:uppercase; color:#000; padding:0 10px 0 0; margin:0 2px 0 0; background:url(images/langA.png) no-repeat right top; text-decoration:none; font-size:11px; font-weight:bold}
#lang .last {background:none}
#lang a:hover {text-decoration:underline; color:#000}
/* end header */

/* top menu*/

#menu 
{
    float: left;
	z-index:4;
}
#menuEN 
{    
	float: left;
	z-index:4;
}

.menuMain 
{
	list-style:none;
	margin:0 auto 0 auto;
	padding:0;
}

.menuMain li 
{
	list-style:none;
    padding:0 0px 0 2px;
    margin:0;
    float:left;
}
.menuMain li.first {background:none; padding:0}
.menuMain li.first a {padding:0px; width:17px; height:15px; line-height:none; margin:3px 20px 0 0; background:url(images/menuF.png) no-repeat left top; font-size:0px}

.menuMain li a 
{
	display:block;
	float:left;
	font-size: 12px;
	font-family:Georgia, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	color: #ffd4d4;
	text-decoration: none;
	text-align:center;
	position:relative;	
	padding:0 14px;
	height:24px;
	line-height:24px;
}
#menuEN .menuMain li a {padding:0 14px;}
#menuEN .menuMain li.first a {padding:0}

.menuMain li:hover a, .menuMain li.selected a 
{
	color:#fff;
	background-position:left bottom;
}


/* end top menu*/

/* bottom menu  */

#menuFooter	
{
	width: 1000px;
	text-align:center;
	z-index:7;
	float:left;
}

.menuMainFooter	
{
	list-style: none;
	margin:0;
	padding:0;
}

.menuMainFooter li 
{
    display: inline;
}

.menuMainFooter li a	
{
    font-size: 11px;
    color: #fff;
    text-decoration: none;
    padding: 0 20px 0 20px;
}

.menuMainFooter li.last a
{
    background:none;
}

.menuMainFooter li:hover a
{
    color: #ff3c00;
    text-decoration: underline;
}

/* end bottom menu  */

/* cs copyright */
#containerFooter {
	width: 100%;
	font-size: 11px;
	color: #cbc5c2;
	padding:0;
	float:left;
    text-align:right;
	position:absolute;
	bottom:6px;
	right:60px;
}
#containerFooter a {
	text-decoration: none;
	color:#cbc5c2;
}
#containerFooter a:hover {
	text-decoration: none;
	color:#fff;
}

/* end cs copyright */

/* footer */

#footerL {float:left; width:200px; margin:0 40px 0 45px; padding:10px 30px 0 0; height:215px; background:url(images/footerL.png) repeat-y right top;}
#footerC {float:left; width:270px; margin:0 40px 0 0px; padding:10px 30px 0 0; height:215px; background:url(images/footerL.png) repeat-y right top;}
#footerR {float:left; width:310px; height:215px; padding:10px 0px 0 0; color:#000}

.footerTitle {text-transform:uppercase; color:#C30000; font-size:18px; font-weight:bold; margin:0 0 20px 0; float:left; width:100%}
#footerL .footerText {color:#000000; float:left; width:100%; font-size:12px; margin:0 0 10px 0; }
#footerL .footerText strong {font-size:14px}
.icoMap {float:left; padding:0 0 0 43px; height:31px; line-height:30px; background:url(images/icoHands.png) no-repeat left top; width:195px; color:#000; font-size:11px; text-transform:uppercase; font-weight:bold;}
.icoMap a {color:#c30000; text-decoration:none}
.icoMap a:hover {color:#c30000; text-decoration:underline}
#footerL .footerText {color:#000000; float:left; width:100%; font-size:12px; margin:0 0 10px 0}

#footerC ul {margin:0px; padding:0; list-style:none}
#footerC ul li {float:left; display:block; width:100%}
#footerC ul li a {float:left; display:block; width:100%; color:#000000; text-decoration:none; font-size:11px}
#footerC ul li a:hover {color:#000000; text-decoration:underline;}

#footerR .footerText {color:#000; float:left; width:100%; font-size:12px; margin:0 0 30px 0; line-height:1.4em}
.footerA {float:right; padding:24px 0 0 0; display:block; text-transform:uppercase; color:#000; text-decoration:none; background:url(images/footerA.png) no-repeat 30px top; height:20px; line-height:20px;font-size: 10px;position: absolute;bottom: 70px; right:20px}
.footerA:hover {color:#000; text-decoration:underline; background-position:30px bottom; }

#footerR img {margin:0 25px 25px 0}

.copyrightText {position:absolute; top:249px; width:100%; text-align:center; left:0}

/* end footer */

/* box */

#boxLeft {float:left; width:287px; margin:20px 0px 0 0px; position:relative; text-transform:uppercase; padding:0;position: relative; border-right: 1px dashed #ad894c}
#boxRight {float:left; width:692px; margin:0 0 0 0; position:relative; /*text-transform:uppercase;*/}

#leftTitle {float:left; display:block; width:31px; height:243px; line-height:0px; font-size:0px; background:url(images/leftTitle.png) no-repeat left top; position:absolute; top:0px; left:-41px}
#leftTitleEn {float:left; display:block; width:31px; height:243px; line-height:0px; font-size:0px; background:url(images/leftTitleEn.png) no-repeat left top; position:absolute; top:0px; left:-41px}
#leftNav {float:left; width:297px; height:150px; margin:0 0 20px -11px; }
.navL01, .navL02 {float:left;  height:53px; text-decoration:none; font-size:12px; font-weight:bold; color:#000000; line-height:1.3em}
.navL01 {background:url(images/navL01.png) no-repeat left top; padding:22px 140px 0 30px; width:127px;}
.navL02 {background:url(images/navL02.png) no-repeat left top; padding:22px 100px 0 30px; width:167px;}
.navL01:hover, .navL02:hover, #leftNav a.selected {background-position:left bottom; color:#000000}

#rightNav {float:left; width:100%; margin:0 0 15px 0; position:relative;}
.navR01, .navR02 {float:left; display:block; width:325px; height:45px; padding:247px 5px 0 5px; line-height:40px; text-align:center; text-decoration:none; color:#000; font-size:15px}
.navR01 {margin:0 8px 0 0; background:url(images/navR01.png) no-repeat left top;}
.navR02 {background:url(images/navR02.png) no-repeat left top;}
.navR01:hover, .navR02:hover {color:#a80000}
.imageLeft {position:absolute; left:45px; top:63px; width:235px; height:145px; background: url(images/imageLeft.jpg) no-repeat top left}
.imageRight {position:absolute; left:392px; top:66px; width:235px; height:145px;background: url(images/imageRight.jpg) no-repeat top left}


#newsWrap {float:left; width:620px; margin:0 0 30px 22px; }
.newsWrap {float:left; width:620px; margin:0 0 20px 10px; border-bottom:1px solid #cfb47b; padding:0 0 10px 0}
.newsWrapTitle {float:left; display:block; width:560px; padding:0 0 0 60px; height:43px; line-height:43px; background:url(images/newsWrapTitle.png) no-repeat left top; margin:0 0 15px 0; font-size:18px; color:#000000; text-decoration:none; text-transform:uppercase}
.newsWrapTitle:hover {color:#000000; text-decoration:underline}
.news {float:left; width:595px; padding:0 0 0 20px; margin:0 0 10px 5px; background:url(images/news.png) no-repeat left 2px; }

.newsDate {float:left; width:62px; color:#a80000; font-weight:bold; font-size:12px; margin:0 7px 0 0}
.newsText {color:#2d2d2d;float:left; width:100%; font-size:12px; margin:3px 0}
.newsTitle {float:left; width:504px; padding:0 0 0 9px; background:url(images/newsTitle.png) no-repeat 3px 8px; font-size:14px; color:#000; font-weight:bold}
.newsTitle a {color:#000; text-decoration:none; float:left; display:block}
.newsTitle a:hover {color:#000; text-decoration:underline}
.pldZpet {float:left; font-size:12px;}
#banner01 {float:left; width:612px; height:182px; margin:0 0 0px 22px; background:url(images/banner01.png) no-repeat left top; position:relative;}
.bannerRam {width:612px; height:182px; position:absolute; top:0px; left:0px; z-index:20; background:url(images/banner01.png) no-repeat left top;}

#banner01 .imageNews {position:absolute; left:9px; top:9px; width:596px; height:161px; margin:0 0 18px 1px; /*background: url(images/imageNews.jpg) no-repeat top left;*/}
#boxMain {float:left; margin:0 0 10px 26px; width:604px; padding:30px 0 0 0}



.leftMenu {float:left; width:297px; margin:0 0 0px 0}
.leftMenu>ul {float:left; display:block; width:297px; list-style:none; margin:0; padding:0;}
.leftMenu>ul>li {float:left; display:block; padding:0px 0 4px 0; background:url(images/mL1Li.png) no-repeat left bottom; margin:0 0 2px 0}
.leftMenu > ul > li:hover, .leftMenu>ul>li.selected {background-position:-297px bottom}
.leftMenu > ul > li.hasChildNodes:hover {background:none}
.leftMenu>ul>li>a {float:left; display:block; width:250px; padding:12px 0 8px 47px; background:url(images/mL1A.png) no-repeat left top; color:#000; text-decoration:none; }
.leftMenu>ul>li.hasChildNodes>a {background-position:-297px top}
.leftMenu>ul>li.hasChildNodes:hover>a {background-position:-891px top; color:#fff}
.leftMenu>ul>li.expanded>a, .leftMenu>ul>li.selected>a, .leftMenu>ul>li.expanded:hover>a, .leftMenu>ul>li.selected:hover>a {background-position:-594px top; color:#fff}

.leftMenu>ul>li:hover>a {background-position:-594px top; color:#fff}

.leftMenu>ul>li>ul {float:left; display:block; width:297px; list-style:none; margin:0px 0 0 0; padding:9px 0 2px 0; background:url(images/mL1Li.png) no-repeat right top}
.leftMenu>ul>li>ul>li {float:left; display:block; padding:0 0 0px 0}
.leftMenu>ul>li>ul>li>a {float:left; display:block; width:240px; padding:5px 0 5px 57px; color:#000; text-decoration:none; font-size:11px}
.leftMenu>ul>li>ul>li.hasChildNodes:hover>a {color:#c30000}
.leftMenu>ul>li>ul>li.expanded>a, .leftMenu>ul>li>ul>li.selected>a, .leftMenu>ul>li>ul>li.expanded:hover>a, .leftMenu>ul>li>ul>li.selected:hover>a {color:#c30000}
.leftMenu>ul>li>ul>li:hover>a {color:#c30000}
.Hidden {display:none;}

.leftMenu>ul>li>ul>li>ul {float:left; display:block; width:297px; list-style:none; margin:0px 0 0 0; padding:5px 0}
.leftMenu>ul>li>ul>li>ul>li {float:left; display:block; padding:0 0 0px 0}
.leftMenu>ul>li>ul>li>ul>li>a {float:left; display:block; width:230px; padding:4px 0 4px 67px; color:#55484b; text-decoration:none; font-size:11px}
.leftMenu>ul>li>ul>li>ul>li>a:hover, .leftMenu>ul>li>ul>li>ul>li.selected>a {color:#CC5B3E}

.leftMenuBtn a {text-decoration:none; color:#000; display:block;}

.ikonaPsa a { background: url(images/pes.png) no-repeat left center;height: 36px;margin: 0 0 5px 25px;line-height: 36px;padding: 0 0 0 50px;font-weight: bold;font-size: 1.1em;}
.ikonaKone a { background: url(images/kun.png) no-repeat left center;height: 36px;margin: 0 0 5px 25px;line-height: 36px;padding: 0 0 0 50px;font-weight: bold;font-size: 1.1em;}
.ikonaObleceni a { background: url(images/icoCepice.png) no-repeat left center;height: 36px;margin: 0 0 5px 25px;line-height: 36px;padding: 0 0 0 50px;font-weight: bold;font-size: 1.1em;}

/* end box */


/* list a detail */

#boxMainPl {float:left;width: 684px; padding: 30px 0 0 25px; text-transform:none}

.productsCategoryPath {float:left; width:614px; margin:0 0 25px 0px; padding:0; height:45px; line-height:45px; background:url(images/productsPath.png) repeat-x left top; overflow:hidden}
.productsCategoryPath h1 {float:left; width:470px; font-size:11px; color:#000; margin:2px 0 0 0}
.productsCategoryPath .detailPath {float:left; width:614px; font-size:11px; color:#000; margin:2px 0 0 0}
.productsCategoryPath h1 a, .productsCategoryPath .detailPath a {text-decoration:underline; color:#000; padding-right:18px; background:url(images/odrH1.png) no-repeat right 4px; margin-right:5px}
.productsCategoryPath h1 a:hover, .productsCategoryPath .detailPath a:hover {text-decoration:none}
.sortWrap {float:right; width:225px; text-align:right; color:#fff; font-size:12px; margin:0 65px 10px 0}
.sortWrap span {float:right; margin:3px 6px 0 0; color:#000}
.sortWrap .tridit {margin:0px 0px 0 0; float:right; background:#f1eee7; border:1px solid #e8decb; color:#0a080c; width:140px}

.plWrap {float:left; display:block; width:194px; height:242px; margin:0 16px -2px 0; padding:0px; text-decoration:none}
.plWrap:hover h2 {color:#000}
.plContentImage {float:left; display:block; width:194px; text-align:center; padding:0 0 0px 0; height:141px; overflow:hidden; margin:0 0 10px 0}
.plContentImage img {border:5px solid #f0a835}
.plWrap:hover .plContentImage img {border:5px solid #d38200}
.plWrap h2 {font-size:14px; font-weight:normal; color:#000; float:left; width:184px; text-align:center; height:34px; overflow:hidden; padding:0 5px; line-height:1.2em}
.plPrice {width:100%; text-align:center; display:block}
.plPrice strong {font-size:16px}
.plButton {width:100%; text-align:center; display:block; height:22px; background: url(images/plButton.png) no-repeat center top; color:#fff; line-height:22px; margin: 7px 0 0 0}
.plWrap:hover .plButton {background-position: center bottom}
.listLine {
float: left;
width: 614px;
height:5px;
background: url(images/contentPager.png) repeat-x left top;
margin:0px 0 20px 0
}

.boxMainPlTitle h1 {color:#c30000; text-transform:uppercase; font-size:29px; margin:0 0 25px 0}

.footerLogoImg {text-decoration:none !important}

.contentPager {float:left; width:614px; margin:0px 0; text-align:center; padding:20px 0 0 0; background:url(images/contentPager.png) repeat-x left top;}
.contentPager table {margin:0 auto; border-collapse:collapse}
.contentPager a {padding:5px 10px; text-decoration:none; font-size:14px; color:#54423b; float:left; display:block}
.contentPager a:hover {text-decoration:underline}
.pageCurrent {padding:5px 10px; font-size:14px; font-weight:bold; color:#4d3231; float:left; display:block} 


.pldWrap {float:left; display:block; width:614px; margin:0 0 10px 0; padding:0px; text-decoration:none}
.pldBackground {float:left; display:block; width:614px; }
.pldCenter {float:left; width:100%; margin:0 0 20px 0}
.pldCenter h1 {color:#c30000; font-size:26px; margin:0 0 0px 0}
.pldLeft {float:left; width:220px; margin:0 0 20px 0}
.pldRight {float:left; width:390px; margin:0}
.pldWeight { display: none; }

.pldContentTexts {float:left; width:100%; margin:0 ; color:#3e312e; text-transform:none}
.pldContentImage {float:left; display:block; width:194px; text-align:center; padding:0 0 0px 0;margin: 0 0 10px 0;position: relative;
}
.pldContentImage img {border:5px solid #f0a835}

.pldTable {float:left; width:100%; margin:0 0 20px 0}
.pldTableText {float:left; width:100%; color:#3e312e; text-transform:none; margin:0 0 10px 0}
.pldTable table {border-collapse:collapse; margin:0 0 10px 0; width:100%}
.pldTable table tr th {padding:2px 2px 3px 2px; background:#0d445e; border:1px solid #86635b; color:#fff; font-size:11px; text-align:center}
.pldTable table tr td {padding:2px; border:1px solid #86635b; color:#000; font-size:11px; text-align:center}
.pldTable table tr td span {float:left; display:block; width:59px; height:23px; line-height:23px; background:url(images/tdSpan.png) no-repeat left top; position:relative; margin:0 10px}
.pldTable table tr td span input {width:49px; text-align:center; height:22px; line-height:22px; position:absolute; top:0px; left:5px; border:none; background:none}
.pldFooter {float:left; width:614px; padding:0 0 28px 0; background:url(images/pldFooter.png) repeat-x left bottom; margin:0 0 6px 0}
.pldFooter #jsButton {float:left; display:block; width:247px; height:33px; line-height:33px; text-align:center; background:url(images/pldFooterANew.png) no-repeat left top; margin:0 0 0 184px; color:#fff; text-transform:uppercase; font-size:14px; text-decoration:none}
.pldFooter #jsButton:hover {background-position:left bottom; color:#fff; text-decoration:none; cursor:pointer}
.pldContentImages {float:left; display:block; width:614px; text-align:center; padding:0 0 0px 0; margin:0 0 10px 0}
.pldContentImages img {border:5px solid #f0a835}
.pldContentImages a {float:left; display:block; margin:0 19px 10px 0}
.pldContentImages a.last {margin:0 0 10px 0}
.pldPrice {
        font-size: 16px;
    float:left;
    width:185px;
    margin:10px 0 0 0px;
}

.pldAvail {
    font-size: 16px;
    float:left;
    width:185px;
    margin:10px 0 0 0px;
    text-align: center; font-weight: bold
}

.pldPrice table {margin:0 auto}

.pldPriceTitle {
    float:left;
    font-size:14px;
    width:100%;
    font-weight:bold;
    margin:0 0 10px 0;
}

.pldPriceDesc {
    float:left;
    font-size:17px;
    width:100%;
    font-weight:bold;
    margin:0 0 10px 0;
    color:#A60C0D;
    line-height:1.6em;
}

.pldTextStock {
    float:left;
    margin:0 0 20px 0;
    width: 614px;
    text-align:center;
}

.cara {
    float:left;
    width:614px;
    height:1px;
    background:url(images/cara.png) repeat-x left top;
}

.pldt {float:left; width:614px;}

.pldPrice table tr td {font-size:18px; color:#a80000; font-weight:bold}
.pldPrice table tr td .origPrice {font-size:16px; color:#555; font-weight:bold; text-decoration:line-through }

/* end list a detail */

.newsTitle a.pldZpet {float:left; display:block; margin:0 0 0 20px; padding:0 18px 0 0; color:#A80000; text-decoration:underline; background:url(images/pldZpet.png) no-repeat right 5px}
.newsTitle a.pldZpet:hover {color:#A80000; text-decoration:none}

.btnZpet {float:left; display:block; margin:0 0 0 0px; padding:0 0px 0 18px; color:#A80000; text-decoration:none; background:url(images/btnZpet.png) no-repeat left 5px}
.btnZpet:hover {color:#A80000; text-decoration:underline}

.newsDateD {float:left; width:100%; margin:0 0 10px 0; font-style:italic}
.newsTextD {float:left; width:100%; margin:0 0 20px 0}

#colorsSizesTable table {margin: 20px auto 20px;border-collapse:collapse;}
#colorsSizesTable table tr th {background:#0d445e; color:#fff;border:1px solid #86635b; width:90px; font-weight:normal; font-size:10px; font-family:Arial;}
#colorsSizesTable table tr td {color:#000;border:1px solid #86635b; position:relative; width:90px;height:39px; text-align:center}
#colorsSizesTable table tr td div.quantityEdit {/*left:11px;*/}

/* Obchod */
#boxObchod {float:left;margin:20px 0 0 50px; width:900px;}

.boxOLeft {float:left;width:200px;margin:0 20px 0 0;}
.boxORight {float:left;width:680px;}

#boxObchod > #leftTitle
{
    background: url("images/leftTitle.png") no-repeat left top;
    display: block;
    float: left;
    font-size: 0;
    height: 243px;
    left: -31px;
    line-height: 0;
    position: absolute;
    top: 0;
    width: 31px;
}

#boxObchod > #leftTitleEn
{
    background: url("images/leftTitleEn.png") no-repeat left top;
    display: block;
    float: left;
    font-size: 0;
    height: 243px;
    left: -31px;
    line-height: 0;
    position: absolute;
    top: 0;
    width: 31px;
}

#rightLinkCS {
    background: url("/templates/main/images/rightLinkCS.png") no-repeat left top;
    display: block;
    float: left;
    font-size: 0;
    height: 243px;
    right: -28px;
    line-height: 0;
    position: absolute;
    top: 0;
    width: 31px;
}

#rightLinkEN {
    background: url("/templates/main/images/rightLinkEN.png") no-repeat left top;
    display: block;
    float: left;
    font-size: 0;
    height: 243px;
    right: -28px;
    line-height: 0;
    position: absolute;
    top: 0;
    width: 31px;
}

#vlk {width:44px; height:144px; position:absolute; bottom:418px; left:0px; background:url(images/vlk.png) no-repeat left top; z-index:50}


/* 404 */

#box404 {float:left; margin:0 0 10px 26px; width:604px; padding:30px 0 0 0; background:url(images/box404.png) no-repeat right top}

/* end 404 */

/* search */

.boxSearch {float:left; margin:0 0 10px 26px; width:370px; padding:15px 234px 0 0; background:url(images/box404.png) no-repeat right top}
.boxSearch h2 {font-size: 36px; margin: 0 0 0.6em 0; font-weight: normal; color: #cc5b3e;}
/* end search */

/* basket */

#emptyBasket {float:left; margin:0 0 10px 10px; width:370px; padding:15px 234px 150px 0; background:url(images/emptyBasket.png) no-repeat right top}
#emptyBasket a {color:#cd4125; font-size:17px; text-decoration:underline}
#emptyBasket a:hover {color:#cd4125; text-decoration:none}
#ploBottomPanel { display:none;}
/* end basket */

.headerLogin { float:right;}

.customerLogin, .customerRegistration, .customerLogout, .customerLoginPreview {color:#FFF; float:left; height:18px; line-height:18px; padding:0 0 0 25px; display:block; text-decoration:none}
.customerLogin {background:url(images/login.png) no-repeat left center;}
.customerRegistration {background:url(images/registration.png) no-repeat left center; margin:0 20px 0 0}

.customerLoginPreview {background:url(images/person.png) no-repeat left center; margin:0 20px 0 0}
.customerLogout {background:url(images/logout.png) no-repeat left center;}

.customerLogin:hover, .customerRegistration:hover, .customerLogout:hover, .customerLoginPreview:hover {color:#E2D3AA}

textarea {overflow:auto}

.souvisTitle {width:614px; float:left; margin:10px 0; color: #c30000; font-size: 24px; background: url(images/contentPager.png) repeat-x left bottom;}

.pldPriceInfo {width:185px; float:left; text-align:center;}

.countdown {text-align:center; font-weight:bold; font-size:18px}

.facebookLink {display:block; width:20px; height:20px; background: url(images/facebookLink.png) no-repeat left top; font-size:0; line-height:0; position:absolute; top:130px; left: 430px}

#infoPanel {width:500px; padding:20px; background:#fff; border:3px solid #9E0001}
.infoPanelHidden {display:none; }
.infoPanelShown { position:fixed; z-index:500; top:25%; left:calc(50% - 270px); text-align:center; font-size:18px}
.infoBtnClose {background:url(images/infoPanelClose.png) no-repeat right top; width:16px; height:16px; display:block; font-size:0; line-height:0; position:absolute; right:5px; top:5px;}
.infoBtnClose:hover {cursor:pointer;}

#MailingListRegistrationFormSimple .label {display:none}
#MailingListRegistrationFormSimple .formField {float:left;}
#MailingListRegistrationFormSimple .formField .edit {position:relative}
#MailingListRegistrationFormSimple .formField .edit input {display: block; padding: 5px; height: 35px; border: 1px solid #000; background: #fff; margin: 0; width:200px; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;}
#MailingListRegistrationFormSimple .formField .edit input.error {border-color: red}
#MailingListRegistrationFormSimple .formField span.error {position: absolute; left: 5px; top:28px; color: white; padding: 5px 10px 5px 5px; z-index: 100; border: 1px solid #ccc; background-color: #333; display: none; font-size:0.9em}
#MailingListRegistrationFormSimple .formField:hover span.error {display: block}

#MailingListRegistrationFormSimple .formField .editButton input {height:35px; padding:0 30px; display:block; font-weight: bold; font-size: 16px; margin:0 10px 0 10px; cursor: pointer; color:#fff; border:none; text-align:center;width:auto; float:right; border-radius:5px;
background: #0d3751; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(left, #0d3751 0%, #165f80 50%, #0d3751 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#0d3751), color-stop(50%,#165f80), color-stop(100%,#0d3751)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left, #0d3751 0%,#165f80 50%,#0d3751 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left, #0d3751 0%,#165f80 50%,#0d3751 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left, #0d3751 0%,#165f80 50%,#0d3751 100%); /* IE10+ */
background: linear-gradient(to right, #0d3751 0%,#165f80 50%,#0d3751 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d3751', endColorstr='#0d3751',GradientType=1 ); /* IE6-8 */
}

#MailingListRegistrationFormSimple .formField .editButton input:hover {color: #fff;
background: #213e4f; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(left,  #213e4f 0%, #165f80 50%, #213e4f 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#213e4f), color-stop(50%,#165f80), color-stop(100%,#213e4f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #213e4f 0%,#165f80 50%,#213e4f 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #213e4f 0%,#165f80 50%,#213e4f 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #213e4f 0%,#165f80 50%,#213e4f 100%); /* IE10+ */
background: linear-gradient(to right,  #213e4f 0%,#165f80 50%,#213e4f 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#213e4f', endColorstr='#213e4f',GradientType=1 ); /* IE6-8 */

} 

.deliveryMethodInfoButton {background: url(images/deliveryInfo.png) no-repeat left center; float:left; position:absolute; top:0; right:10px; padding: 5px 0 5px 28px !important; font-weight:normal !important; cursor:pointer}
.deliveryMethodInfoButton:hover {color:#3076DB}

/* new */

.languageLabel { float: right;color: #fff; margin:3px 11px 0 0}

#logo {margin:16px 0 0 0}
#menu, #menuEN {margin:35px 0 0 50px}
#menu a:hover, #menuEN a:hover {color:#ffc600}

.showCart, .showLogin, .showSearch { color: #fff;float: right;text-align: center;padding: 19px 25px;text-decoration: none;position: relative;}
.showCart span , .showLogin span , .showSearch span { display: block;margin: 0 0 10px 0; font-size: 2.0em}
.showCart strong , .showLogin strong , .showSearch strong { display: block;}
.showCart:hover, .showLogin:hover, .showSearch:hover { background: #017a75;color: #fff;}
.showCart:hover span, .showLogin:hover span, .showSearch:hover span {color: #000;}
.circleCart { display: inline-block;position: absolute;top: 15px;left: 50px;width: 18px;height: 18px;line-height: 18px;text-align: center;color: #fff;background: #017873; border-radius: 50%}
.showCart:hover .circleCart { color: #fff; background: #a20000}

.menuTop ul { float: left;margin:5px 0;padding: 0; list-style: none}
.menuTop ul li { float: left;margin: 0; padding:0}
.menuTop ul li a { color: #fff;text-decoration: none;border-right: 1px solid #fff; padding:0 10px}
.menuTop ul li:last-child a {border-right: none}

.banner {width: 680px;height: 323px;position: relative;margin: 20px 0 10px 10px;}
.ksandy { background: url(images/ksandy.png) no-repeat center center;width: 268px;height: 382px;position: absolute;top: -15px;right: -180px; z-index: 2000; pointer-events: none}
.bannerText { position: absolute;bottom: 30px;right: 0px;width: 500px;font-weight: bold;z-index: 2000;background: #562900;padding:0 25px; pointer-events: none}
.bannerTextIn { color: #fff;font-size: 1.3em;float: left;width: 340px;overflow: hidden; display: table}
.bannerTextIn span { display: table-cell;height: 90px;vertical-align: middle;font-size: 1.3em;}
.bannerButton { color: #fff;font-size: 1.0em;float: right;border-radius: 4px;background: #017a76;font-weight: bold;padding:0 33px;margin: 25px 0 25px 25px;height: 40px;line-height: 40px;}
.banner:hover .bannerButton { color: #fff;background: #0c918d; cursor: pointer}

.benefit { border-top: 1px dashed #ad894c;border-bottom: 1px dashed #ad894c;padding: 50px 0 50px 15px;}
.ben { float: left;}
.benIn { display: table; width: 100%}
.benIn span { display: table-cell;vertical-align: middle;color: #000;height: 40px;font-weight: bold;}
.ben1 { background: url(images/ben1.png) no-repeat left center;padding: 0 30px 0 40px; width: 115px}
.ben2 { background: url(images/ben4.png) no-repeat left center; padding:0 30px 0 30px; width: 65px}
.ben3 { background: url(images/ben3.png) no-repeat left center; padding:0 30px 0 35px; width: 145px}
.ben4 { background: url(images/ben2.png) no-repeat left center; padding:0 30px 0 50px; width: 70px}

.boxContent { padding: 20px 0 0 15px;}
.productsBoxTitle { color: #a20000;font-weight: bold;font-size: 1.3em; margin: 0 0 15px 0}

.productItem { border: 1px solid #a39887;background: #fff;text-decoration: none;display: block;float: left;width: 163px;margin: 0 20px 20px 0;padding: 20px; text-align: center}
.productImg { display: table;width: 100%;position: relative;}
.pldTag {position: absolute;top: -10px; left:-10px}

.tagNew { background: #017873;color: #fff;display: inline-block;text-transform: uppercase;font-size: 0.8em;font-weight: bold;padding: 4px 7px; margin:0 0 5px 0; float:left}
.tagFreeDelivery { background: #017836;color: #fff;display: inline-block;text-transform: uppercase;font-size: 0.8em;font-weight: bold;padding: 4px 7px; margin:0 0 5px 0; float:left}
.tagSleva { background: #0d445e;color: #fff;display: inline-block;text-transform: uppercase;font-size: 0.8em;font-weight: bold;padding: 4px 7px; margin:0 0 5px 0; float:left}
.tagSale { background: #C50000;color: #fff;display: inline-block;text-transform: uppercase;font-size: 0.8em;font-weight: bold;padding: 4px 7px; margin:0 0 5px 0; float:left}
.tagNewVak { background:#a20000;color: #fff;display: inline-block;text-transform: uppercase;font-size: 0.8em;font-weight: bold;padding: 4px 7px; margin:0 0 5px 0; float:left}
.productImgIn { display: table-cell;height: 140px;}
.productImgIn img { max-width: 100%; max-height: 140px}
.productTitle { font-size: 1.2em;color: #000; height: 51px; line-height: 1.2; font-weight: normal; margin: 0;}
.productPrice { font-size: 1.1em;color: #a20000; margin:0 0 5px 0}
.productAvail { height: 15px;font-weight: bold;margin: 0 0 15px 0; text-align: center}
.dostupnost-0 {color:#006400}
.dostupnost-31 {color:#a80000}
.productButton {margin:0 0 15px 0}
.productButton span { background: #C50000;color: #fff;padding: 8px 30px;border-radius: 4px; font-weight: bold}
.productButton span:hover { background: #da2727;color: #fff;}

.productMore { margin: 20px 0 50px 0; text-align: center}
.productMore a { background: #63462c;color: #fff;padding: 6px 30px;border-radius: 4px;  text-decoration: none}
.productMore a:hover { background: #835933;color: #fff;}

.newItem {border: 1px solid #a39887;background: #fff;float: left;width: 650px;margin: 0 0 15px 0;display: flex;text-decoration: none;color: #321102;}
#boxMainPl .newItem {width: 612px}
.relatedNew {width: 650px !important}
.newImg { float: left;width: 190px;}
.newImg img { width: 100%; display: block}
.newContent { float: left;width: calc(100% - 190px);padding: 10px 20px;}
.newTitle { font-weight: bold;font-size: 1.1em;height: 32px; margin: 0 0 5px 0; line-height: 1.2; color: #000;}
.newText { height: 45px;overflow: hidden; margin:0 0 5px 0}
.newBtn {text-align: right}
.newBtn span { color: #a20000; font-size: 1.1em}


.treeMenu {margin:0 0 30px 0}
.treeMenu>ul { list-style: none;margin: 0;padding: 0;}
.treeMenu>ul>li { margin: 1px 0;padding: 2px 0; border-top: 1px dashed rgba(0,0,0,0); border-bottom: 1px dashed rgba(0,0,0,0);}
.treeMenu>ul>li>a { padding: 3px 20px 3px 20px;color: #5f2626;text-decoration: none; display: inline-block;width: calc(100% - 45px);font-size: 0.9em; font-weight: bold}
.treeMenu>ul>li:hover {border-top: 1px dashed rgba(128,128,128,1); border-bottom: 1px dashed rgba(128,128,128,1);}
.treeMenu>ul>li.selected, .treeMenu>ul>li.expanded {border-top: 1px dashed rgba(128,128,128,1); border-bottom: 1px dashed rgba(128,128,128,1);}
.treeMenu>ul>li.selected>a, .treeMenu>ul>li.expanded>a { background: #522500;color: #fff;}

.treeMenu>ul>li>ul { margin: 1px 0;padding: 2px 0; border-top: 1px dashed rgba(0,0,0,0); border-bottom: 1px dashed rgba(0,0,0,0);}
.treeMenu>ul>li>ul>li>a { padding: 3px 20px 3px 30px;color: #5f2626;text-decoration: none;white-space: nowrap;display: inline-block;width: calc(100% - 50px);font-size: 0.9em; font-weight: bold}
.treeMenu>ul>li>ul>li.selected>a { color: #B70000;}
.treeMenu>ul>li>ul>li:hover>a { color: #B70000;}


#search {position: absolute;top: 93px;right: 196px; display: none}
#search .input1 {background: #fff;border: none;color: #130700;float: left;font-size: 12px;height: 30px;left: 0px;line-height: 30px;padding: 0 10px;outline: none; width:250px}
#search .button1 {cursor: pointer; height: 30px; width: 39px;float: left;background: #017873;color: #fff;position: relative;}
#search .button1:hover {background: #169c96;}
#search .button1:before {content: "\f002"; color:#fff; position: absolute; top: 7px; left: 14px; z-index: 100; pointer-events: none;}
#search .button1 input {background: none; border: medium none; color: #FFFFFF; cursor: pointer; font-size: 13px; height: 30px; width: 39px;}

/* SEARCH PREVIEW */
div.quickSearchSuggestionsBox div.frame {border:none; margin:0px; background:#fff}
div.quickSearchSuggestionsBox div.item a {padding: 5px 2px; display: block; width: auto; text-decoration: none; min-height: 32px; position: relative; color:#000}
div.quickSearchSuggestionsBox div.item a .text {width: 100%}
div.quickSearchSuggestionsBox div.item a .text span {padding: 3px 5px 2px 2px; margin-left: 60px; display: block}
div.quickSearchSuggestionsBox div.item a .image {display: block; width: 55px; text-align: center; position: absolute; top: 3px; left: 3px}
div.quickSearchSuggestionsBox div.item a .image img {padding: 0; margin: 0; max-width: 55px; max-height:32px}
div.quickSearchSuggestionsBox div.item a:hover {background-color: #eee; text-decoration: none}
div.quickSearchSuggestionsBox div.empty {padding: 4px 8px; text-align: center}
div.quickSearchSuggestionsBox div.item.focused a {background-color: #ddd; text-decoration: none}
/* END SEARCH PREVIEW */

#boxBlogPld { width: 604px;    font-size: 16px;}
#boxBlogPld ul { list-style: none; margin: 0 0 20px 0; padding: 0; display: table; }
#boxBlogPld ul li{ margin: 0; padding: 0 0 5px 15px; background: url(/odrazkaSmallImage) no-repeat left 5px; }
#boxBlogPld img {max-width: 100%}
.blogWideImg {margin: 0 0 20px 0}
.cornerImage { float: left; margin:0 30px 30px 0}

#loginForm {padding: 0 !important}
.registrationLink {text-align: center; padding: 20px; background: #D4C095; border-top: 1px solid #B39D6D; margin:25px 0 0 0}
.registrationLink a {background: #a70015; padding: 8px 20px; display: inline-block; font-weight: bold; font-size: 1em; margin: 10px 0 0 0; cursor: pointer; color: #fff; border: none; text-align: center;text-decoration: none; border-radius: 5px}
.registrationLink a:hover {background: #bf0c23;color: #fff;}

.loggedBox {position:relative}
.loggedBox:hover .loginPopMenu {display: block}
.loginPopMenu { position: absolute;top: 93px;right: 89px;display: none;}
.loginPopMenu ul { list-style: none;margin: 0; padding: 0}
.loginPopMenu ul li {margin: 0; padding: 0}
.loginPopMenu ul li a { color: #000;padding: 6px 15px;background: #fff;text-decoration: none;display: block; font-size: 14px}
.loginPopMenu ul li a:hover { color: #fff;background: #017873;}

/*#region popup kosi */
#AjaxCartAdded { padding: 0 20px 20px; border: 1px solid #E5E5E5; max-width: 530px !important; position: relative; margin: 0 auto; width: 100%; }
#AjaxCartAdded .mfp-close {
    color: #d10000 !important;
}
#AjaxCartAdded.formSkinDefaultPopoup  {background: white}
.cartAddTitle { border-bottom: 1px solid #E5E5E5; color: #000; font-weight: bold; padding: 20px 0; font-size: 25px; margin: 0 0 10px; }
.cartAddItem { margin: 0 0 10px 0; }
.cartAddImage { width: 40%; margin: 0 0 10px 0; padding: 0 5% 0 0; display: table-cell; vertical-align: middle; }
.cartAddInfo { width: 55%; margin: 0 0 10px 0; display: table-cell; vertical-align: middle; }
.cartAddImage img { display: table; margin: 0 auto; }
.cartAddInfoName { font-weight: bold; font-size: 1.5em; margin: 0 0 15px; }
.cartAddInfoStock { font-weight: bold; font-size: 1.2em;}
.cartAddContent { line-height: 1.5em; }
.cartAddContent strong span { color: #d10000; }
.continueShop, .goToCart { height: 35px; padding: 0 30px; display: block; font-weight: bold; font-size: 13px; margin: 10px 0 0; cursor: pointer; color: #FFF; border: medium none; text-align: center; width: auto; float: left; text-decoration: none; line-height: 35px; }
.goToCart { float: right; background: #92BE0C; color: #fff; }
.continueShop { float: left; background: #808080; color: #fff; }
.goToCart:hover { background: #A0D00F; color: #fff; text-decoration: none; }
.continueShop:hover { background: #9b9b9b; color: #fff; text-decoration: none; }

.cartAddFooter .continueShop, .cartAddFooter .goToCart { height: 52px; line-height: 50px; font-size: 1.2em; }
.cartAddFooter .continueShop { background: url(images/continueShop.png) no-repeat left top; margin: 17px 0 0 -11px; }
.cartAddFooter .goToCart { background: url(images/goToCart.png) no-repeat left top; margin: 17px -22px 0 0; padding:0px 95px 0 19px;     min-width: 221px; box-sizing: border-box;}
.cartAddFooter .continueShop:hover, .cartAddFooter .goToCart:hover { background-position: left bottom; }

.shippingBox {padding: 20px 0; position: relative; margin: 0 -20px 20px -20px; height: 49px; }
.cartAddFooter { position: absolute; top: 0; left: 0; width: 100%; }
.cartAddShipping { position: absolute; top: 17px; left: 215px; width: 285px; font-size: 14px; }
.cartAddShipping #slider { margin: 5px 0 0 0 !important; width: 100% !important; display: block; }
.cartAddShipping span { color: #c32320; text-transform: uppercase; font-weight: 600; }
.cartTitle { display: block; margin: 0 0 10px 0; padding: 15px 20px; background: url(/templates/images/mainBackground.jpg) repeat-y center center; color: #000000; font-size: 1.4em; text-align: center; }
.cartAddRelated .productBox { border-bottom: 1px solid #e5e5e5; padding: 10px 0; }
.sliderText { padding: 0 0 0 65px; }
.productBox2 table { border-collapse: collapse; width: 100%; }
.productBox2 table tr td { border-bottom: 1px solid #e5e5e5; padding: 10px 0; }
.productBox2 table tr td.productImage2 { width: 80px; }
.productBox2 table tr td.priceBox { width: 150px; padding: 10px; }
.productBox2 table tr td.tdProductButton { width: 180px; }
.productBox2 table tr td.tdProductButton .productBuy { text-align: center; padding: 10px 10px; font-size: 15px; font-weight: 600; color: #fff; text-decoration: none; background: #92be0c; display: block; }
.productBox2 table tr td.tdProductButton .productBuy:hover { color: #fff; text-decoration: none; background: #a5d610; }
.productBox2 table tr td .productButton { float: right; }
.priceBox { font-size: 16px; width: 150px; padding: 0 10px 0 10px; text-align: right; }
.priceBox strong { font-size: 18px; }
.productImage2 img { width: 60px; }
.formSkinDefaultPopoup .productBox2 table tr td h2 { background: none; padding: 0; font-size: 16px; color: #000; }
.formSkinDefaultPopoup .productBox2 table tr td h2 a { color: #000; text-decoration: none; }
.formSkinDefaultPopoup .productBox2 table tr td h2 a:hover { color: #000; text-decoration: underline; }

#AjaxCartAdded .cartAddTitle { text-align: center; font-size: 1.8em; }
#AjaxCartAdded .cartAddTitle:before { display: inline-block; font: normal normal normal 16px/1 FontAwesome; font-size: 1.5em; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; transform: translate(0, 0); content: "\f00c"; color: #92be0c; margin: -2px 8px 0 0; }

/*#endregion */

.fastContact { position: absolute;top:10px;left: -475px;background: #e6e0d3;padding: 15px; text-align: center}
.fastTitle {margin:0 0 15px 0; font-size:22px}
.fastImg img { border-radius: 50%;}
.fastName { margin: 15px 0 5px 0;font-size: 17px; font-weight: bold}
.fastPhone {margin: 0 0 10px 0; font-size: 17px}
.fastButton a { background: #C50000;color: #fff;padding: 8px 30px;border-radius: 4px;font-weight: bold;text-decoration: none;display: table; margin: 0 auto}
.fastButton a:hover { background: #da2727;color: #fff;}

.quickShopButton a {height: 35px; padding: 0 30px; font-weight: bold; font-size: 16px;color: #fff; border-radius: 5px;background: #0C918D;text-decoration: none;line-height: 35px;display: inline-block;}
.quickShopButton a:hover { color: #fff;background:#30b5b1;  text-decoration: none}

.heurekaRazitko { width: 240px; margin:0 0 0 20px}
.heurekaRazitko img { max-width: 100%; height: 92px}

.teamList {margin:0 -15px; font-size:0;}
.teamItem {padding: 0 15px 30px 15px;width:33%; text-decoration: none; font-size:15px; display:inline-block; vertical-align:top; box-sizing:border-box;}
.teamImg img {width:100%}
.teamName { margin: 7px 0 0 0;text-align: center;font-weight: bold;}

.teamDetailGallery .imageGallery .imageGalleryItem:first-child {display:none;}

.extraInfo  {
    margin: 20px 0 0 0;
    width: 165px;
    float: left;
    text-align: center;
    padding: 10px;
    border: 1px solid #990000;
    background: rgba(203, 0, 0, 0.2);
        color: white;
}

.priceOriginal { text-align: center;font-size: 14px;}
.priceOriginal span {text-decoration: line-through}

.cartListEmpty {text-align: left; padding: 40px 0; color: #000; font-size: 1.2em; background: url(/templates/images/shop/cartListEmpty.png) no-repeat 600px center}

.cartEmptyText {font-size: 1.2em; margin: 0 0 15px 0}
.cartEmptyText strong {font-size: 2.0em;}

.cartEmptyButton {margin: 0 0 40px 0}
.cartEmptyButton a { text-decoration: none;display: inline-block;padding: 10px 40px;background: #017a75;color: #fff;}
.cartEmptyButton a:hover {background: #149d97;color: #fff;}

.cartEmptyButton2 {margin: 0 0 15px 0}
.cartEmptyButton2 a { text-decoration: none;display: inline-block;padding: 10px 40px;background: #be0000;color: #fff;}
.cartEmptyButton2 a:hover {background: #9e0000;color: #fff;}

.cartEmptyText2 {font-size: 1.2em; margin: 0 0 15px 0}

.sidebar-gift { margin: 40px 0; text-align: center; font-family: Arial, sans-serif; padding: 0 20px;}
.sidebar-gift-icon { margin: 0 0 10px 0;}
.sidebar-gift-icon svg { width: 42px; height: 42px;}
.sidebar-gift-title { margin: 0 0 10px 0; font-weight: bold; font-size: 18px; font-family: Arial, sans-serif;}
.sidebar-gift p { margin: 0 0 10px 0; font-size: 13px; text-transform: none}
.sidebar-gift a { display: inline-block;     background: #C50000; color: #fff; padding: 8px 30px; border-radius: 4px; font-weight: bold; text-decoration: none;}
.sidebar-gift a:hover { background: #e31010; color: #fff; text-decoration: none;}

.giftPanel { text-align: center; display: table; padding: 15px 25px; margin:5px auto 0 auto; border: 1px solid #cb2917; background: rgba(200, 0, 0, 0.1); font-weight: bold; color: #950000;}
.giftPanelFree { text-align: center; display: table; padding: 15px 25px; margin:5px auto 0 auto; border: 1px solid #006400; background: rgba(76, 175, 80, 0.1); font-weight: bold; color: #006b04;}


/*#region cookiePanel - responsiv */

#cookiePanel { background: #121212; color: #fff; position: fixed; bottom: 0; left: 0; right: 0; z-index: 50000; padding: 15px; font-size: 14px; width: 100%; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
.cookiePanelIn { width: 1200px; margin: 0 auto; }
#cookiePanel > div > div { float: left; margin: 3px 10px 3px 0; width: 90%; }
#cookiePanel a { text-decoration: underline; color: #fff; }
#cookiePanel a:hover { text-decoration: none; color: #fff; }
#cookiePanel input { background: #C50000; position: relative; display: block; float: right; cursor: pointer; border: none; color: #fff; text-transform: uppercase; font-weight: bold; padding: 5px 20px; }
#cookiePanel input:hover { background: #da2727; color: #fff; }
.boxCookies { min-height: 500px; }

@media screen and (min-width: 1000px) and (max-width: 1199px) {
    .cookiePanelIn { width: 1000px; }
}

@media screen and (max-width: 999px) {
    .cookiePanelIn { width: 100%; }
    #cookiePanel > div > div { width: 80%; }
}

/*#endregion */